@charset "utf-8";
.side{float: left;}
.maincontent{float: right;}
#sidemenu li a{background-image: url(/uploads/image/cwpd6images/interaction-icons.png); background-position: 220px -3264px;}
/* 信箱首页 ----------------------------------------------------- */
/* boxa-petition */
.boxa-petition{margin-bottom: 20px;}
.boxa-petition .hd h3{position: relative; float: left; line-height: 37px;}
.boxa-petition .hd ul{float: left; position: relative; margin-right: 6px;}
.boxa-petition .hd .write,
.boxa-petition .hd .select,
.mainbox .mhd .write,
.mainbox .mhd .select{height: 28px; line-height: 28px; overflow: hidden; color: #fff; float: right; background: #79b2e2; margin-top: 7px; margin-left: 5px;}
.boxa-petition .hd .write a,
.boxa-petition .hd .select a,
.mainbox .mhd .write a,
.mainbox .mhd .select a{display: block; float: left; padding: 0px 20px 0px 12px; color: #fff;}
.boxa-petition .hd .write a i,
.boxa-petition .hd .select a i,
.mainbox .mhd .write a i,
.mainbox .mhd .select a i{width: 20px; height: 28px; float: left; margin-right: 5px; background: url(/uploads/image/cwpd6images/interaction-icons.png) 0px -999px no-repeat; transition: all .5s;}
.boxa-petition .hd .write a:hover i,
.boxa-petition .hd .select a:hover i,
.mainbox .mhd .write a:hover i,
.mainbox .mhd .select a:hover i{transform: rotatey(180deg);}
.mainbox .mhd .write,
.mainbox .mhd .select{margin-top: 11px;}
.boxa-petition .hd .select,
.mainbox .mhd .select{background: #e6954e}
.boxa-petition .hd .select a i,
.mainbox .mhd .select a i{background-position: 0px -1123px;}
.boxa-petition .hd .notice,
.boxa-petition .hd .myletter{height: 30px; line-height: 30px; overflow: hidden; float: left; margin-top: 5px;}
.boxa-petition .hd .notice a,
.boxa-petition .hd .myletter a{float: left; padding: 0px 10px 0px 12px;}
.boxa-petition .hd .notice a i,
.boxa-petition .hd .myletter a i{width: 20px; height: 30px; float: left; margin-right: 5px; background: url(/uploads/image/cwpd6images/interaction-icons.png) 4px -2464px no-repeat;}
.boxa-petition .hd .myletter a i{background-position: 4px -2639px;}
.boxa-petition .bd{overflow: hidden;clear: both;padding: 20px 0px 0px 0px;}

.suggestions h4{font-size:16px;padding-left:20px;font-weight:bold;color: #0fa63c;}

/* 信件列表页 ----------------------------------------------------- */
.letterlistpage .mhd .list{padding: 0 0 0 20px;}
.letterlistpage .mhd .list a{font-size: 16px;}
.lettersearch .searchbox{float: right; height: 60px; width: 545px;}
.lettersearch .searchbox .hd{height: 36px; line-height: 36px; padding: 12px 0 12px 59px; float: left; font-size: 16px; color: #333; background:  19px -151px no-repeat;}
.lettersearch .searchbox .bd{height: 36px; width: 395px; float: right; padding: 12px 0px 0px 0px;}
.lettersearch .searchbox .keyword{width: 200px; height: 24px; line-height: 24px; font-size: 14px; padding: 5px 0px 5px 15px; background: #fff; border: 1px solid #ccc; border-right: none; outline: none; float: left;}
.lettersearch .searchbox .searchsubmit{width: 84px; height: 36px; line-height: 36px; font-size: 16px; color: #fff; text-align: center; background: #009933; border: none; float: left; font-weight: bold;}
.lettersearch{overflow: hidden; margin-bottom: 10px; width: 530px;}
.detailtable .prediv{width: auto;}
.letterstatusbold{font-weight: bold;}
/* 写信页 ----------------------------------------------------- */
/* 写信须知 */
.letterwritepage #xybox{background:  50% 0px no-repeat #f2f2f2; min-height: 500px; padding: 50px 140px 80px 170px;}
.letterwritepage #xybox h3{font-size: 35px;color: #0fa63c;text-align: center;line-height: 52px;margin-bottom: 40px;}
.letterwritepage #xybox .info{font-size: 14px; line-height: 28px; height: 325px; overflow-y: auto;}
.letterwritepage #xybox .info p{padding: 6px 0px;}
.letterwritepage #xybox .center{overflow: hidden; height: 40px; text-align: center; padding-top: 50px;}
.letterwritepage #xybox .nextbtn{background: #0fa63c; vertical-align: middle; margin-right: 20px; cursor: pointer; border: none; width: 166px; height: 40px; font-size: 16px; text-align: center; font-weight: bold; color: #fff;}
.letterwritepage #xybox .prevbtn{background: #d3d3d3; vertical-align: middle; border: none; cursor: pointer; width: 75px; height: 40px; text-align: center; font-size: 16px; font-weight: bold; color: #555;}
/* 写信内容 */
.onlineplform .hd{height: 40px; border-bottom: 2px solid #0fa63c;}
.onlineplform .hd h3{width: 138px; float: left; *display: inline; text-align: center; height: 40px; line-height: 40px; background: #0fa63c; color: #fff; font-size: 16px;}
.onlineplform .hd .tips{float: left; *display: inline; padding-left: 20px; height: 40px; line-height: 40px; color: #0fa63c; font-size: 12px;}
.onlineplform .bd{padding: 30px 0px;}
.onlineplform .bottombt{overflow: hidden; height: 40px; text-align: center;}
.onlineplform .bottombt .inputbutton{background: #0fa63c; vertical-align: middle; margin-right: 20px; cursor: pointer; border: none; width: 166px; height: 40px; font-size: 16px; text-align: center; font-weight: bold; color: #fff;}
.onlineplform .bottombt .restbutton{background: #d3d3d3; vertical-align: middle; border: none; cursor: pointer; width: 75px; height: 40px; text-align: center; font-size: 16px; font-weight: bold; color: #555;}
.letterinfotable{width: 100%;}
.letterinfotable td{line-height: 24px; padding: 8px 5px; vertical-align: middle;}
.letterinfotable td.tdlab{width: 100px; text-align: right;}
.letterinfotable td input[type="text"]{width: 80%; border: #ccc solid 1px; color: #36c; height: 20px; overflow: hidden; padding: 5px 0px 5px 5px;}
.letterinfotable td textarea[name=content]{width: 869px;}
.letterinfotable td select{height: 24px; line-height: 24px;}
/* 使用帮助 ----------------------------------------------------- */
.letterhelppage .help{margin-top: 10px;}
.letterhelppage .help h3{font-size: 16px; line-height: 2em; padding-left: 10px; font-weight: bold; color: #0fa63c; border-bottom: #ddd 1px dotted;}
.letterhelppage .help .con{font-size: 14px; line-height: 1.8em; padding: 5px 10px 15px;}